### Property

# GimpUi IntComboBox:ellipsize

#### Declaration

    property ellipsize: Pango.EllipsizeMode [ read, write ]

#### Description [src]

Specifies the preferred place to ellipsize text in the combo-box, if the cell renderer does not have enough room to display the entire string.

Type: | `PangoEllipsizeMode`
Available since: | 2.4

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no